Subject: [payload] Mirja Kühlewind's No Objection on draft-ietf-payload-melpe-05: (with COMMENT)

From: "Mirja Kuehlewind" <[email-masked]>
Date: Wed, 01 Feb 2017 09:13:56 -0800

Mirja Kühlewind has entered the following ballot position for
draft-ietf-payload-melpe-05: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-payload-melpe/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

- Reference to RFC5405 should be updated to RFC8085
(draft-ietf-tsvwg-rfc5405bis)
- Please also add the following:
OLD:
"[...] applications that use
   RTP over UDP SHOULD implement their own congestion control above the
   UDP layer [RFC5405]."
NEW:
"[..] applications that use
   RTP over UDP SHOULD implement their own congestion control above the
   UDP layer [RFC5405] and MAY as well implement a transport circuit
breaker 
   [draft-ietf-avtcore-rtp-circuit-breakers]."

---

From: "Victor Demjanenko, Ph.D." <[email-masked]>
Date: Thu, 2 Feb 2017 16:06:16 -0500

Thank you for your comments.  We are revising our draft as per your suggestions.  The first and second items are confirmations of the changes.  The third is a question.

1.	The text has been changed to the suggestion as stated below.

2.	RFC5405 has been changed to RFC8085 both in the text and in the Normative References.

3.	RFC8083 appears to be [draft-ietf-avtcore-rtp-circuit-breakers].  As with RFC8085, it has not yet been released (but can be found by Google).  Should we use the to be release RFC8083 instead of the circuit breaker draft?

Thanks,

Victor & David

-----Original Message-----
From: Mirja Kuehlewind [mailto:[email-masked]] 
Sent: Wednesday, February 1, 2017 12:14 PM
To: The IESG
Cc: [email-masked]; Roni Even; [email-masked]; [email-masked]; [email-masked]
Subject: Mirja Kühlewind's No Objection on draft-ietf-payload-melpe-05: (with COMMENT)

When responding, please keep the subject line intact and reply to all email addresses included in the To and CC lines. (Feel free to cut this introductory paragraph, however.)

   UDP layer [RFC5405] and MAY as well implement a transport circuit breaker

---

From: "Mirja Kuehlewind (IETF)" <[email-masked]>
Date: Fri, 3 Feb 2017 09:06:04 +0100

Hi Victor,

thanks! See below.

> Am 02.02.2017 um 22:06 schrieb Victor Demjanenko, Ph.D. <[email-masked]>:
> 

That’s rather a question for the RFC Editor. I know that RFC8085 will be published very soon and most likely be fore this doc. RFC8083 however is clustered with some other documents and I don’t when they will be ready. However, if you just leave the draft name, the RFC Editor will do the right thing and eventually replace it with the RFC number.

Mirja